Subject: Re: $Great investment opportunity$

From: [email-masked] (Guy Gauthier)
Date: Thu, 05 Sep 1996 14:34:50 GMT

"Christopher L. Chretien" <[email-masked]> wrote:

>What's this? Another get-rich-quick pyramid scheme on the Internet? I 
>thought these things were illegal!

>Well, at least you can't be strapped into an electric chair and cooked 
>like an Oscar Meyer Wiener, but the Clinton Regime is working on it (Heil 
>Hillary!!!).

>Well, I tried IDN, and too many people on the bottom of the pyramid get 
>hurt. There are many simple ways to amass wealth (a BS degree 
>helps -Sometimes), and being frugal helps a lot. 

>Good luck in your endeavors.

>Remember -Vote Republican

>Chris :) 

It sounds like you're rich already. Only the rich and the foolish vote
republican. And I don't think you're foolish.

Guy